.news-home-content {
  margin-bottom: 95rem;
}
.news-home-content .centre .news-banner-img {
  width: 1200rem;
  height: 353.7rem;
  margin: auto;
  display: flex;
  flex-direction: row;
}
.news-home-content .centre .news-banner-img img {
  width: 100%;
  height: 100%;
}
.news-home-content .centre .news-type {
  width: 1200rem;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  margin-top: 30rem;
}
.news-home-content .centre .news-type .news-company {
  flex: 1;
  border-right: 1rem solid #d5d4d4;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.news-home-content .centre .news-type .news-company:nth-child(2) {
  border-right: none;
}
.news-home-content .centre .news-type .news-company .top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.news-home-content .centre .news-type .news-company .top .title {
  font-size: 45rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #333333;
}
.news-home-content .centre .news-type .news-company .top .content {
  padding: 0px 0.666667rem;
  font-size: 25rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
}
.news-home-content .centre .news-type .news-company .top .btn {
  width: 132rem;
  height: 57rem;
  text-align: center;
  line-height: 57rem;
  font-size: 30rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  background-color: #c41e2a;
  color: #ffffff;
  border-radius: 29rem;
  margin: 60rem 0 35rem 0;
}
.news-home-content .centre .news-type .news-company .img {
  width: 508rem;
  height: 337rem;
  background-color: #d5d4d4;
}
.news-home-content .centre .news-type .news-company .img img {
  width: 100%;
  height: 100%;
}
